thumb=-thumbnail 120
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org'
popisek=
galerie=Václavice-Havlovice 2005
index_path=/var/www/htdocs/vg/index.html
